diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRel.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRel.java
index 3959cdd7aff013..5fe9104917dbb3 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRel.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelModel.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelModel.java
index 10e34c9a9b2029..7a8817cfafd5ec 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelModel.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelSoap.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelSoap.java
index 7c93b249ebe3ca..f0c3a0a271362b 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelSoap.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelTable.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelTable.java
index bb67809f7dc5a3..36ae2d618794cd 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelTable.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelWrapper.java
index a8686134268c07..c5d58fd9b5b054 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierSoap.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierSoap.java
index e53436547e3549..8a63b0c2bb3621 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierSoap.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierTable.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierTable.java
index f198d2a1c30e34..5a625795937269 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierTable.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierWrapper.java
index 82868c9235b2be..71a559c9819b9b 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePriceModifierWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClass.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClass.java
index 7685ea69f017de..7fdfce6c62702a 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClass.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClass.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRel.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRel.java
index cfad460bdd0539..abb0477511da19 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRel.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelModel.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelModel.java
index aaedb305e1e89a..8b5aead005cf9d 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelModel.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelSoap.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelSoap.java
index 0dd666a1dd10e6..e8b5d8cbfb02d1 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelSoap.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelTable.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelTable.java
index cd8a59f5169b3f..7b80a77e78d7fd 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelTable.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelWrapper.java
index fe3678a9f72e36..83b787733208e7 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassCPDefinitionRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassModel.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassModel.java
index 409d0ef4ddc81f..f432064bcdb60c 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassModel.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassSoap.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassSoap.java
index 8d1c65f0644878..049bf4dbeabdf5 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassSoap.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassTable.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassTable.java
index 42d869c4ce43a9..158b78cf30366c 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassTable.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassWrapper.java
index 01d7655f149db0..8d85a767828972 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/model/CommercePricingClassWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model;
